<DialogueContext.PH_PU_GENOUTLAW4_M_CB_Hunting_SearchFail_KnownThreat_IG_002 __id="7535dfe5-158f-4bd5-bc02-a3a5725b545f" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW4_M_CB_Hunting_SearchFail_KnownThreat_IG_002" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW4_M_CB_Hunting_SearchFail_KnownThreat_IG_002>